
@media (max-width: 1920px){
	
	/*#container-scroll-msg a{
		width: 640px;
	}*/
	
}

@media (max-width: 1680px){
	
	/*#frase-post{
		padding: 50px 0;
	}
	
	#frase-post li{
		padding: 0 50px;
	}*/
	
	/*
	#container-scroll-msg a h2{
		font-size: 14px;
		line-height: 20px;
		padding: 20px 40px;
	}
	
	#container-scroll-msg a:hover span{
		-webkit-transform: translate3d(-50%,-15px, 0);
		-ms-transform: translate3d(-50%,-15px, 0);
		-o-transform: translate3d(-50%,-15px, 0);
		transform: translate3d(-50%,-15px, 0);
	}
	*/
}

@media (max-width: 1460px){
	
	/*#frase-post li{
		padding: 0 20px;
	}*/
	
	#header nav > ul > li > a,
	#header nav > ul > li > ul > li > a{
		font-size: 12px;
	}
	
	#redes-top span{
		display: none;
	}
	
}

@media (max-width: 1260px){
	
	#menu-top{
		padding-left: 100px;
	}
	
	#header nav > ul > li > a{
		padding: 0 10px;
	}
	
	#redes-top{
		margin-top: 37px;
	}
	
	#redes-top a,
	#redes-top a svg{
		width: 16px;
		height: 16px;
	}
	
	#intro h3,
	#infos-top-about h1{
		font-size: 60px;
		line-height: 60px;
	}
	
	#intro h4{
		padding: 0 50px;
	}
	
	#frase-post{
		padding: 75px 0;
	}
	
	#frase-post li{
		padding: 0 40px;
	}
	
	#frase-post li h2{
		font-size: 14px;
	}
	
	#diario .fluid{
		max-width: 890px;
	}
	
	.box-diario h2{
		font-size: 18px;
		line-height: 18px;
	}
	
	.box-diario p{
		font-size: 14px;
		line-height: 20px;
	}
	
	#container-scroll-msg a i{
		background-position: 50% calc(50% - 20px)
	}
	
	#testemunho .fluid,
	/*#agenda .fluid,*/
	#contato .fluid,
	#cds .fluid{
		max-width: 890px;
	}
	
	#navs-slider-testemunho div a{
		margin-top: 135px;
	}
	
	#navs-slider-cds div a{
		margin-top: 120px;
	}
	
	#sobre,
	#agenda,
	#pedidos-de-oracao,
	#testemunho,
	#diario,
	#cds{
		padding: 100px 0;
	}
	
}

@media (max-width: 1160px){
	
	#header nav > ul > li > a{
		font-size: 11px;
	}
	
	#frase-post li{
		padding: 0 25px;
	}
	
	#frase-post li h3{
		margin-top: 0;
		font-size: 14px;
		line-height: 20px;
	}
	
	#container-scroll-msg a i{
		background-position: 50% calc(50% - 40px)
	}
	
	#container-scroll-msg a h2{
		text-transform: inherit;
		line-height: 17px;
	}
	
	#right-sobre p,
	#right-agenda p{
		font-size: 14px;
		line-height: 20px;
	}
	
	footer{
		height: auto;
		padding: 30px 0;
	}
	
	footer p{
		width: 100%;
		line-height: 12px;
	}
	
	footer span{
		width: 100%;
		margin-top: 15px;
	}
	
	#intro-app-inner{
		width: -webkit-calc(100% - 450px);
		width: -moz-calc(100% - 450px);
		width: calc(100% - 450px);
	}
	
	#intro-app-image{
		width: 350px;
	}
	
}

@media (max-width: 960px){
	#barra-laranja{
		position: fixed;
		bottom: 0;
		z-index: 9999;
		font-size: 16px;
	}
	
	#container-site {
		-webkit-transform: translate3d(0, 0, 0);
		-ms-transform: translate3d(0, 0, 0);
		-o-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
	}
	
	#header{
		display: none;
	}
	
	#menu-mobile,
	#mask-menu,
	#header-mobile{
		display: block;
	}
		
	body.no-scroll,
	body.no-scroll2{
		padding-right: 0;
	}
	
	#container-video-home,
	#intro{
		padding: 0;
	}
	
	#intro h3{
		font-size: 32px;
		line-height: 32px;
	}
	
	#intro h4{
		margin-top: 20px;
		font-size: 16px;
		line-height: 20px;
	}
	
	#bottom-home h5,
	.callout h5{
		width: 100%;
		text-align: center;
	}
	
	#bottom-home span,
	.callout span{
		width: 100%;
		margin: 0;
	}
	
	.box-one-int h5{
		font-size: 18px;
		line-height: 22px;
	}
	
	.box-one-int p{
		font-size: 14px;
		line-height: 20px;
	}
	
	#right-sobre{
		min-height: inherit;
	}
	
	#right-sobre h2{
		text-align: center;
	}
	
	#frase-post{
		padding: 50px 0;
	}
	
	#frase-post li{
		width: 50%;
		padding: 0 50px;
		height: auto;
		border-left: #eee 1px solid;
		border-right: none;
	}
	
	#frase-post li h3{
		height: auto;
	}
	
	#frase-post li h2{
		width: 100%;
		line-height: 16px;
		margin-top: 15px;
	}
	
	#frase-post li div{
		float: left;
		margin-top: 15px;
	}
	
	#frase-post li div span{
		float: right;
		margin-left: 11px;
	}
	
	#frase-post li div a{
		margin: 0 4px 0 0;
	}
	
	#frase-post li:nth-child(3){
		display: none;
	}
	
	#sobre .fluid{
		max-width: 640px;
	}
	
	#left-sobre,
	#right-sobre{
		width: 100%;
	}
	
	#right-sobre{
		margin-top: 50px;
	}
	
	#logo-sobre{
		background-position: center;
	}
	
	#right-sobre p{
		min-height: inherit;
		text-align: center;
	}
	
	#right-sobre span{
		width: 100%;
	}
	
	#right-historias{
		padding-left: 50px;
	}
	
	#slider-historias2{
		width: 280px;
		height: 350px;
	}
	
	.box-historias2{
		height: 350px;
	}
	
	#area-slider-agenda{
		margin-top: 40px;
	}
	
	#diario{
		padding: 70px 0;
	}

	#diario .fluid{
		max-width: 610px;
	}
	
	#navs-slider-diario{
		display: none;
	}

	#pager-slider-diario{
		display: block;
	}
	
	.box-diario figure{
		width: 200px;
	}
	
	.box-diario div{
		width: -webkit-calc(100% - 220px);
		width: -moz-calc(100% - 220px);
		width: calc(100% - 220px);
		height: auto;
		min-height: 300px;
	}
	
	.box-diario p{
		padding: 12px 0 20px 0;
	}
	
	.box-diario a{
		width: 260px;
		height: 50px;
	}
	
	.box-diario a span{
		font-size: 12px;
		line-height: 50px;
	}
	
	#agenda{
		padding: 70px 0;
	}
	
	#area-slider-agenda,
	.box-agenda{
		height: 350px;
	}
	
	.box-agenda{
		padding: 0;
	}
	
	.dia-agenda{
		font-size: 14px;
	}
	
	.box-agenda h2{
		margin-top: 20px;
		font-size: 22px;
		line-height: 22px;
	}
	
	.local-agenda{
		line-height: 20px;
	}
	
	#pedidos-de-oracao h5{
		font-size: 32px;
		line-height: 32px;
	}
	
	#testemunho .fluid,
	#cds .fluid{
		max-width: 610px;
	}
	
	#navs-slider-testemunho{
		display: none;
	}
	
	#pager-slider-testemunho{
		display: block;
	}
	
	#area-slider-familia{
		margin-top: 50px;
	}
	
	.box-txt-familia h5{
		font-size: 22px;
		line-height: 22px;
	}
	
	.box-txt-familia p{
		font-size: 14px;
		line-height: 20px;
	}
	
	#contato{
		padding: 70px 0;
		background-position: 70% center;
	}
	
	#contato .fluid{
		max-width: 610px
	}
	
	#infos-contato{
		width: 100%;
	}
	
	#infos-contato h5{
		text-align: center;
	}
	
	#infos-contato ul li{
		padding: 0;
	}
	
	#infos-contato ul li span,
	#infos-contato ul li a,
	#infos-contato ul li p{
		width: auto;
		display: table;
		margin: 0 auto;
		float: none;
	}

	#redes-footer{
		width: 100%;
		margin: 50px 0 0 0;
	}
	
	#redes-footer h5{
		text-align: center;
	}
	
	#redes-footer ul li{
		width: -webkit-calc(100% / 4);
		width: -moz-calc(100% / 4);
		width: calc(100% / 4);
	}

	#redes-footer a i{
		width: 100%;
	}
	
	#redes-footer a i svg{
		width: 32px;
		height: 32px;
		display: table;
		margin: 0 auto;
	}
	
	#redes-footer a span{
		width: 100%;
		margin-left: 0;
		text-align: center;
	}
	
	#container-lt{
		padding: 0;
	}
	
	a.bt-close{
		margin: 0;
	}
	
	#breadcrumb{
		display: none;
	}

	#container-page-int{
		margin-top: 0;
	}
	
	#texto-business{
		margin: 85px 0 0 0;
	}

	#img-business{
		padding: 40px 0 15px 0;
	}

	#container-scroll-msg .swiper-slide {
		width: -webkit-calc(100vw / 2);
		width: -moz-calc(100vw / 2);
		width: calc(100vw / 2);
		height: auto;
		-webkit-align-items: flex-start;
		align-items: flex-start;
	}
	
	#footer-about{
		padding: 50px 0;
		background-position: top center;
	}
	
	#stories-breadcrumb{
		display: none;
	}

	#related-stories ul{
		width: -webkit-calc(100% + 15px);
		width: -moz-calc(100% + 15px);
		width: calc(100% + 15px);
	}
	
	#related-stories ul li{
		width: -webkit-calc((100% / 3) - 15px);
		width: -moz-calc((100% / 3) - 15px);
		width: calc((100% / 3) - 15px);
		margin-right: 15px;
	}
	
	#related-stories ul li a figure{
		height: 170px;
	}
	
	#related-stories ul li a div{
		padding: 15px;
	}
	
	#related-stories ul li a h4{
		font-size: 16px;
		line-height: 20px;
	}

	#more-stories{
		margin-top: 20px;
	}
	
	#intro-app{
		max-height: inherit;
	}

	#intro-app-int{
		height: 100%;
		position: absolute;
	}
	
	#container-intro-app{
		position: relative;
		height: auto;
	}
	
	#intro-app-inner{
		width: 100%;
		height: auto;
		padding: 100px 0;
	}
	
	#intro-app-image{
		width: 100%;
		height: 460px;
	}
	
	#intro-app-image img{
		width: 322px;
		right: inherit;
		left: 50%;
		margin-left: -161px;
	}
	
	#texto-app-intro ol{
		width: -webkit-calc(100% + 15px);
		width: -moz-calc(100% + 15px);
		width: calc(100% + 15px);
	}
	
	#texto-app-intro ol li{
		width: -webkit-calc((100% / 3) - 15px);
		width: -moz-calc((100% / 3) - 15px);
		width: calc((100% / 3) - 15px);
		margin-right: 15px;
	}
	
	#detalhe-testemunho-int{
		display: none;
	}
	
}

@media (max-width:768px){
	
	#intro-int{
		max-width: 480px;
	}
	
	#lks-intro a{
		width: 100%;
		margin: 10px 0 0 0;
	}
	
	.boxs-one a{
		width: 100%;
	}
	
	#left-sobre figure{
		width: 186px;
	}
	
	#right-sobre h2{
		font-size: 18px;
		line-height: 18px;
	}
	
	#right-sobre{
		margin-top: 30px;
	}
	
	#right-sobre p{
		margin-top: 20px;
	}
	
	#right-sobre span{
		margin-top: 20px;
	}
	
	#right-sobre a{
		width: auto;
		height: auto;
		border: none;
		text-transform: inherit;
		color: #218ECD;
		line-height: 14px;
	}
	
	#area-slider-historias,
	#right-historias{
		display: none;
	}
	
	#historias-mobile a figure{
		width: 120px;
	}
	
	#historias-mobile a div{
		width: -webkit-calc(100% - 135px);
		width: -moz-calc(100% - 135px);
		width: calc(100% - 135px);
	}
	
	#historias-mobile a h5{
		font-size: 14px;
		line-height: 14px;
	}
	
	#historias-mobile a p{
		margin-top: 10px;
		font-size: 14px;
		line-height: 17px;
	}
	
	#historias-mobile a span{
		margin-top: 10px;
	}
	
	#historias{
		height: auto;
		padding: 70px 0;
	}
	
	#diario .fluid{
		max-width: 480px;
	}
	
	.box-diario figure{
		width: 80px;
	}
	
	.box-diario div{
		width: -webkit-calc(100% - 105px);
		width: -moz-calc(100% - 105px);
		width: calc(100% - 105px);
		min-height: auto;
	}
	
	#mensagem h6{
		font-size: 22px;
		line-height: 22px;
		padding: 30px;
	}
	
	#container-scroll-msg a i{
		background-position: center;
		-webkit-background-size: 30px 30px !important;
		background-size: 30px 30px !important;
	}
	
	#container-scroll-msg a h2{
		font-size: 14px;
		line-height: 17px;
		padding: 20px;
	}
	
	#container-scroll-msg a span{
		display: none;
	}
	
	#agenda .fluid{
		max-width: 480px;
	}
	
	#agenda h5{
		font-size: 22px;
		line-height: 22px;
	}
	
	#agenda h4{
		font-size: 14px;
		line-height: 20px;
	}
	
	#area-slider-agenda{
		width: 100%;
		height: 300px;
		margin-top: 50px;
	}
	
	.box-agenda{
		height: 300px;
	}
	
	.box-agenda h2{
		
	}
	
	.local-agenda{
		margin-top: 10px;
		line-height: 17px;
	}
	
	.lk-agenda a{
		width: 210px;
		font-size: 12px;
		line-height: 40px;
		height: 44px;
	}
	
	#right-agenda{
		margin-top: 40px;
	}
	
	#infos-contato h5{
		font-size: 22px;
		line-height: 22px;
	}
	
	#infos-contato ul li{
		margin-top: 15px;
	}
	
	#infos-contato ul li span,
	#infos-contato ul li a,
	#infos-contato ul li p{
		font-size: 16px;
		padding: 0;
		background: none;
		text-align: center;
	}
	
	#redes-footer a{
		width: 100%;
	}
	
	#redes-footer a span{
		display: none;
	}
	
	#redes-footer a i{
		width: 50px;
		display: table;
		float: none;
		margin: 0 auto;
	}
	
	#left-agenda-lt{
		display: none;
	}
	
	form.form-inscricao{
		width: 100%;
	}
	
	#form-int-inscricao{
		max-width: inherit;
	}
	
	#sobre, #agenda, #pedidos-de-oracao, #testemunho, #diario, #cds{
		padding: 50px 0;
	}
	
	#area-historias-mobile{
		display: block;
	}
	
	#menu-about{
		display: none;
	}
	
	#texto-sobre{
		padding: 40px 0;
	}

	#texto-sobre .fluid{
		padding: 0 15px;
	}
	
	#top-sobre-radio{
		height: 20vh;
	}
	
	#texto-historia h1{
		font-size: 24px;
		line-height: 26px;
	}
	
	#texto-historia h4{
		font-size: 18px;
		line-height: 22px;
		width: 100%;
	}
	
	#related-stories ul li{
		width: -webkit-calc((100% / 2) - 15px);
		width: -moz-calc((100% / 2) - 15px);
		width: calc((100% / 2) - 15px);
	}
	
	#related-stories ul li:nth-child(3){
		display: none;
	}
	
	#texto-app-intro .fluid{
		padding: 0 15px;
	}
	
	#texto-app-intro ol li strong{
		text-transform: inherit;
	}
	
	#texto-app-intro ol li{
		font-size: 14px;
		line-height: 17px;
	}
	
	#texto-app-intro ol li:before{
		top: 0;
	}

	#container-page-testemunho h1{
		font-size: 28px;
		line-height: 32px;
	}
	
	#container-page-testemunho h4{
		font-size: 18px;
		line-height: 20px;
	}
	
}

@media (max-width: 640px){
	
	#mensagem h6,
	#agenda h5,
	#testemunho h5,
	#cds h5,
	#familia-exercito-azul h6,
	#texto-sobre h3,
	#texto-business h5{
		font-size: 18px;
		line-height: 18px;
	}
	
	#testemunho h6,
	#cds h6{
		font-size: 14px;
		line-height: 17px;
	}
	
	#bottom-home h5,
	.callout h5{
		font-size: 18px;
		line-height: 22px;
	}
	
	#bottom-home span,
	.callout span{
		margin-top: 20px;
	}
	
	#frase-post{
		padding: 0;
	}
	
	#frase-post li{
		width: 100%;
		padding: 50px;
		border-left: none;
		border-bottom: #eee 1px solid;
	}
	
	#frase-post li:nth-child(3){
		display: block;
	}
	
	.lk-agenda{
		margin-top: 15px;
	}
	
	.lk-agenda a{
		width: auto;
		height: auto;
		line-height: 12px;
		border: none;
		border-bottom: #FFF 2px solid;
	}
	
	#texto-business p,
	.texto-sobre-int p{
		font-size: 14px;
		line-height: 20px;
	}
	
	#container-intro-app .fluid{
		padding: 0 15px;
	}
	
	#intro-app-inner{
		padding: 50px 0;
	}
	
	#texto-app-intro ol{
		width: 100%;
		margin-top: 0;
	}
	
	#texto-app-intro ol li{
		width: 100%;
		margin: 30px 0 0 0;
	}
	
}

@media (max-width:560px){
	
	#texto-sobre-lt{
		padding: 30px;
	}
	
	form.form-inscricao{
		padding: 30px;
	}
	
	form.form-inscricao h5{
		font-size: 22px;
		line-height: 22px;
		padding-bottom: 25px;
	}
	
	form.form-inscricao h6{
		margin-top: 30px;
		font-size: 16px;
		line-height: 16px;
	}
	
	form.form-oracao{
		max-width: inherit;
	}
	
	#texto-testemunho p{
		font-size: 14px;
		line-height: 20px;
	}
	
}

@media (max-width:480px){
	
	#intro h4,
	#lks-intro{
		padding: 0;
	}
	
	.box-agenda h2{
		height: auto;
		text-align: center;
		font-size: 16px;
	}
	
	.dia-agenda,
	.local-agenda{
		padding: 0;
		background: none;
		text-align: center;
	}
	
	.box-agenda{
		padding: 15px;
	}
	
	#pedidos-de-oracao h5{
		font-size: 22px;
		line-height: 22px;
	}
	
	.box-testemunho p{
		font-size: 14px;
		line-height: 17px;
	}
	
	.box-diario a{
		width: 100%;
	}
	
	.box-diario a span{
		font-size: 10px;
	}
	
	#container-scroll-msg a div{
		display: none;
	}
	
	.box-txt-familia div{
		max-width: 300px;
	}
	
	.box-txt-familia h5{
		font-size: 18px;
		line-height: 18px;
	}
	
	.box-txt-familia p{
		font-size: 14px;
		line-height: 17px;
	}
	
	.box-cds h3{
		font-size: 14px;
		line-height: 20px;
	}
	
	#texto-business h5{
		padding: 0;
	}
	
	#related-stories ul li a h4{
		text-transform: inherit;
	}
	
	#intro-app-inner h4{
		font-size: 28px;
		line-height: 32px;
	}
	
	#intro-actions a{
		font-size: 14px;
		line-height: 17px;
		padding-left: 40px;
	}
	
	#intro-actions a span{
		height: 100%;
		width: 40px;
	}
	
	#intro-app-image{
		height: auto;
	}
	
	#intro-app-image img{
		width: 100%;
		position: relative;
		bottom: inherit;
		left: inherit;
		margin: 0;
	}
	
}

@media (max-width: 400px){
	
	
	
}













